1. thedude28

    thedude28 GBAtemp Advanced Fan
    Member

    Joined:
    Jul 28, 2015
    Messages:
    529
    Country:
    Canada
    Using HANS to test your hacks is the safest and easiest way.
     
  2. Gudradan

    Gudradan Member
    Newcomer

    Joined:
    Apr 22, 2016
    Messages:
    18
    Country:
    Italy
    Yes it is, the only difference is that in the old version you navigate to the .cia file and press the A to install it (like the guide say), with the latest version insted you select SD>Navigate to the .cia you want to install>Press A to select it>Press A on Install CIA>Confirm again with A. Is just longer said than done, not really needs a guide update.

    EDIT: Two questions:
    1. To update a payload in Luma3DS I just have to overwrite the old .bin files in the "/luma/payloads/" folder or I need to add the .3dsx files in the "/3ds/" folder too? And there are some homebrews like "uncart" where I can't find the .bin file on github, how I get it?
    2. In the "Nintendo3DS" folder I have 3 folders with an alphanumeric numeric and one named "Private". The last one just have the file "phtcache.bin", one of the 3 alphanumeric folder is obviusly where all the .cia files are installed (is very big), so what are the other two folders used for? And can I delete them?

    Thanks.
     
    Last edited: Apr 25, 2016
  3. OrGoN3

    OrGoN3 GBAtemp Addict
    Member

    Joined:
    Apr 23, 2007
    Messages:
    2,973
    Country:
    United States
    Stupid question of the day: Can I use FBI to update FBI? Or can it not overwrite a program currently running? If so, then would I need to run it via HBL (3dsx) and then install the cia?
     
  4. tommzy09

    tommzy09 Member
    Newcomer

    Joined:
    Dec 26, 2014
    Messages:
    17
    Country:
    does any version of Ocarina of Time 3D work with OoT3DHax?

    my copy is an Australian one, on the back it says AQEP151134
     
  5. Arubaro

    Arubaro Soulspace Guardian
    Member

    Joined:
    Sep 4, 2015
    Messages:
    1,669
    Country:
    I don't think there should be any problem, just use the EUR files.
     
  6. Clydefrosch

    Clydefrosch GBAtemp Guru
    Member

    Joined:
    Jan 2, 2009
    Messages:
    5,483
    Country:
    Germany
    Short question, do we have any way to use cheatcodes on old 3ds at this point? Like with the browser qr thing? Any way to reenable that?
     
  7. Gudradan

    Gudradan Member
    Newcomer

    Joined:
    Apr 22, 2016
    Messages:
    18
    Country:
    Italy
    You can install it via HBL as you said, or you can use another .cia installer like NASA. Or you can inject the new version in H&S and remove the older one.

    Actually I don't know if two different version of FBI are considered two different titles, because in that case you could even install the new version using the old one, then removing the old one using the newer... Well now I have to try it..

    EDIT: Titles are based on Title_ID, and all FBI 2.x.x share the same id (while 1.4.7 and probably older have a different ID so you can use it as "alternative" .cia installer).

    And seems like you could "update" FBI while using it (you can't see the update until you close and open it doe), but I really don't know if that is a proper installation.
     
    Last edited: Apr 25, 2016
  8. maorninja

    maorninja GBAtemp Advanced Fan
    Member

    Joined:
    Feb 7, 2016
    Messages:
    694
    Country:
    United States
    I need help getting my OTP file:

    https://github.com/Plailect/Guide/wiki/Part-4-(Getting-the-OTP)

    Stuck on Section 2, step 15.

    "Validation Stage 1: FAILED" and "Validation Stage 2: FAILED"

    Tried Godmode9 but it didn't help me. But I found a YouTube video made by MrMario. Should I follow his tutorial or should I just try Luma3DS without ARM9Loaderhax?
     
  9. ShinyMaxie

    ShinyMaxie Member
    Newcomer

    Joined:
    Apr 25, 2016
    Messages:
    26
    Country:
    United States
    hello. noob here. :) im glad this thread exists.
    I've been trying to set up OOThax today, but I'm confused. Do I need a powersave appliance to use OOThax if I have no other homebrew application already installed? i'm trying to do the saveimage method.

    EDIT: also, my console is a New 3DS that's updated to the most recent update. 10.7 32u i think
     
    Last edited: Apr 25, 2016
  10. BobDoleOwndU

    BobDoleOwndU GBAtemp Maniac
    Member

    Joined:
    Dec 28, 2013
    Messages:
    1,172
    Country:
    Canada
    Yes, you'll need Powersaves to write the save to the cart if you don't have access to a homebrew capable 3DS.
     
  11. ShinyMaxie

    ShinyMaxie Member
    Newcomer

    Joined:
    Apr 25, 2016
    Messages:
    26
    Country:
    United States
    Ah thanks. :) I just wanted to make sure whether or not I should cancel my amazon order for a powersave. I'll be back here once it arrives, most likely, haha....
     
  12. VFB

    VFB Member
    Newcomer

    Joined:
    Apr 24, 2016
    Messages:
    15
    Country:
    Brazil
    Hi, there.
    This is my first post on this forum.

    I have a friend whose I could borrow Ocarina of Time 3D from. If i use the "powersave method" (I'm not really sure how it works), are there any chances it could damage the game cart? Can I simply delete or overwrite the save slot afterwards? Would I need to have the OoT game inserted on my 3DS everytime I load the Homebrew Channel or just the first time, when it's installed?

    I have a 4.5.0-OU O3DS and I'd rather use the "Themehax Method", but whenever I try to use the browser I get a message saying that it will only be available once I update the system.

    Thanks in advance.
     
  13. Just Passing By

    Just Passing By GBAtemp Advanced Maniac
    Member

    Joined:
    Jan 3, 2016
    Messages:
    1,563
    Country:
    United States
    No. Using Powersaves will not corrupt the game or produce any problems for the game. Yes a save is injected into the game, you can delete the save like any other save. It's not special in any other way other than accessing the homebrew menu. If you don't have another access point, you will need Oothax every time you wish to get into homebrew although since you're getting menuhax that won't be a problem.

    Btw, menuhax won't work for 4.5. You have to update to 9.2.
     
    Last edited: Apr 26, 2016
    VFB and wormdood like this.
  14. VFB

    VFB Member
    Newcomer

    Joined:
    Apr 24, 2016
    Messages:
    15
    Country:
    Brazil
    Thanks, man.

    If I understand right, Oothax would be a bad idea, as I wouldn't be able to load homebrew after I return the game to my friend, right?

    Is there a way to upgrade to 9.2 without using the 3DS internet browser? My 3DS's browser is unavailable unless I update it.
    Also, I have a Majora's Mask game that tells me I need to update to 7.1.0-0U to play. Will it be harder to install the homebrew launcher if I update to 7.1.0-0U?
     
  15. Just Passing By

    Just Passing By GBAtemp Advanced Maniac
    Member

    Joined:
    Jan 3, 2016
    Messages:
    1,563
    Country:
    United States
    Correct. What happens in Oothax stays with Oothax. You can't just transfer homebrew access to something else. An exploit for Oothax won't allow for homebrew access in other games.

    To update to 9.2, I recommend using a cartridge with 9.2 on it. Skip using Majora's Mask. And no. The process for installing Oothax will not differ between firmware. Injecting will always be injecting no matter what.
     
    VFB likes this.
  16. proflayton123

    proflayton123 Sakura思い
    Member

    Joined:
    Jan 11, 2016
    Messages:
    6,023
    Country:
    Japan
    I just joined the A9LH Master Race! <3
     
    Real_Redwolf likes this.
  17. Real_Redwolf

    Real_Redwolf GBAtemp Regular
    Member

    Joined:
    Oct 4, 2015
    Messages:
    208
    Country:
    Antarctica
    Can someone tell me how to update Luma3DS (AuReiNAND)? I have an older version of AuReiNAND right now and I'm wondering how to update it to Luma3DS? And is there any kind of prerequisite to updating?
     
  18. Ricken

    Ricken Why Can We Not Be Sober
    Member

    Joined:
    Jan 19, 2016
    Messages:
    2,425
    Country:
    United States
    plz answer as soon as possible

    Sliderhax is not working on my friends browser (over 100 tries with orange screen) and so the solution i thought of was to install BBM into Health&Safety, then boot Cakes, install hb_loader.cia, Then install menuhax

    My problem is that http://dukesrg.no-ip.org/3ds/cakes?Cakes.dat never loads, and changing it to .github.io after dukesrg doesnt help either
    Help?

    EDIT; Accidentally solved myself
    Went to look at the github at dukesrg.github.io :P
     
    Last edited: Apr 26, 2016
  19. Just Passing By

    Just Passing By GBAtemp Advanced Maniac
    Member

    Joined:
    Jan 3, 2016
    Messages:
    1,563
    Country:
    United States
    Real_Redwolf likes this.
  20. matthewordie

    matthewordie Newbie
    Newcomer

    Joined:
    Aug 14, 2006
    Messages:
    1
    Country:
    I'm trying to update the firmware on my R4i cart. My 3DS is on 10.7.32U. Not sure how I can go about updating the firmware. I downloaded the newest (1.83b) firmware from the website. I put it on the SD card but I'm not sure how to run it. I tried running Update from the R4i menu but nothing happened. Any ideas?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - questions, PARADISE,